@import url(https://fonts.googleapis.com/css?family=Nunito:300,700);

#root {
    font-size: 12pt;
    color: #000;
    font-family: 'Nunito',sans-serif;
    font-weight: normal;
    margin: 0;
}

#main {
    width: 1000px;
    margin: 0px auto;
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0px solid #FFF;
}

/* --- subtitle --------------------------------------------------------- */

#subtitle {
    position: relative;
    top: 0px;
    width: 100%;
    padding-top: 10px;
    float: left;
}

/* --- subiconmenu ------------------------------------------------------ */

#subiconmenu {
    position: relative;
    top: 35px;
    left: 0px;
    width: 1000px;
    height: 100px;
    padding-bottom: 70px;
    float: left;
}

/* --- mainmenu --------------------------------------------------------- */

#mainmenu {
     z-index: 99;
     float: left;
     position: relative;
     width: 1000px;
     background-color: #CBCCCB;
}

    #mainmenu a:hover {
        color: #3c3c3c;
    }

    #mainmenu a {
        display: block;
        font-size: 12pt;
        font-weight: normal;
        color: #FFF;
        text-decoration: none;
        padding: 5px 18px 5px 14px;
        margin-left: 0px;
    }

    #mainmenu ul {
        display: inline;
        left: -999em;
    }

        #mainmenu ul li {
            padding-left: 5px;
        }

            #mainmenu ul li ul li {
                padding-left: 5px;
                text-align: left;
            }

    #mainmenu li {
        display: block;
        float: left;
        margin: 0;
        padding: 0;
        border-right: 1px solid #959595;
    }

        #mainmenu li:first-child {
            border-left: 1px solid #959595;
        }

        #mainmenu li li a {
            font-weight: normal;
            font-size: 10pt;
            margin: 0;
            padding: 4px 7px 4px 14px;
        }

    #mainmenu ul li.mark a[href]:hover {
        color: #FFF;
    }

    #mainmenu li li {
        background-color: #999;
        margin: 0;
        padding: 0;
        width: 190px;
        border-bottom: 1px solid #999;
        border-right: 1px solid #959595;
        border-left: 1px solid #959595;
    }

        #mainmenu li li:first-child {
            border-top: 1px solid #959595;
            border-left: 1px solid #959595;
        }

    #mainmenu li ul {
        position: absolute;
        list-style: none inside;
        display: inline;
        left: -999em;
        margin: 0;
        padding: 0;
        width: 220px;
        margin: 0 0 0 -6px;
    }

    #mainmenu li:hover ul ul,
    #mainmenu li:hover ul ul ul,
    #mainmenu li:hover ul ul ul ul,
    #mainmenu li:hover ul ul ul ul ul {
        left: -999em;
    }

    #mainmenu li:hover ul,
    #mainmenu li li:hover ul,
    #mainmenu li li li:hover ul,
    #mainmenu li li li li:hover ul,
    #mainmenu li li li li li:hover ul {
        left: auto;
        float: none;
    }

    #mainmenu li:hover:first-child,
    #mainmenu li.Hover_MainMenu {
        background-color: #c7c7c7;
    }

    #mainmenu li:hover,
    #mainmenu li.Hover_MainMenu {
        background-color: #c7c7c7;
        color: #FFF;
    }

    #mainmenu li.mark {
        background-image: url(/public/072/bgnav.png);
    }

/* --- content ---------------------------------------------------------- */

#content {
    float: right;
    position: relative;
    background-color: #FFF;
    width: 960px;
    margin: 0;
    top: 0px;
    right: 0px;
    padding: 0;
    padding-top: 50px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 60px;
    min-height: 300px;
}

/* --- editmenu --------------------------------------------------------- */

#editmenu {
    position: fixed;
    top: 4px;
    right: 10px;
    width: 22px;
    height: 22px;
    margin: 0;
    padding: 0;
}

/* --- diverse ---------------------------------------------------------- */

table {
    border-collapse: collapse;
    empty-cells: show;
    border: 0;
}

th, td {
    border: 0;
    padding: 0;
}

img {
    border: 0 solid #000;
}

body {
    background-image: url(/public/072/bg_bg.png);
    background-repeat: repeat-x;
    background-color: #FFF;
    font-size: 12pt;
    color: #000;
    font-family: 'Nunito',sans-serif;
    font-weight: normal;
    margin: 0;
}

.titlecontent {
    margin: 0.1em 0 1em 0;
    background-color: #E6E6E6;
    padding: 0.4em;
    border: 1px solid #999;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}

.sectiontitle {
    background-color: #DADADA;
    padding: 0.4em;
    border: 1px solid #999;
    border-bottom: 0px solid #000;
}

.message {
    margin: 0.1em 0 0.8em 0;
    background-color: #FFFFCC;
    padding: 0.3em;
    border: 1px solid #999;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    text-align: center;
}

.success {
    margin: 0.1em 0 0.8em 0;
    background-color: #CCFF99;
    padding: 0.3em;
    border: 1px solid #999;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    text-align: center;
}

.error {
    margin: 0.1em 0 0.8em 0;
    background-color: #FFC0CB;
    padding: 0.3em;
    border: 1px solid #999;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    text-align: center;
}

.shoppingbasket {
    background-color: #E6E6E6;
    font-size: 12pt;
}

p, th, td, a {
    font-size: 12pt;
    color: #000;
    font-family: 'Nunito',sans-serif;
    font-weight: normal;
}

th {
    background-color: #E6E6E6;
    text-align: right;
    padding: 4px;
    padding-right: 10px;
}

fieldset {
    background-color: #E6E6E6;
    border: 1px solid #999;
    padding: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 1em;
}

a {
    text-decoration: none;
    border-bottom: 0 dotted black;
    color: #797979;
    font-weight: normal;
}

    a:hover {
        text-decoration: underline;
        color: #797979;
    }

h1 {
    font-size: 1.4em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #7C6552;
    padding-top: 50px;
    padding-bottom: 5px;
    margin-bottom: 30px;
    color: #7C6552;
}

h2 {
    font-size: 1.2em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #7C6552;
    padding-top: 50px;
    padding-bottom: 5px;
    color: #7C6552;
}

h3 {
    font-size: 1.1em;
    font-weight: normal;
    margin-bottom: 0em;
}

    h3 a {
        font-size: 1.1em;
        font-weight: bold;
        color: #7C6552;
    }

h4 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0.8em;
    color: #000;
}

/* --- wps-system ------------------------------------------------------- */

.module {
    border: 1px solid #999;
    background-color: #FFC0CB;
    text-align: center;
    padding: 2px;
}

table.wps {
    background-color: #E6E6E6;
    margin: 0;
    margin-bottom: 1em;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
}

    table.wps td {
        padding: 2px;
    }

a[href^="http://"], a[href^="https://"] {
    color: #7C6552;
    text-decoration: none;
}

    a[href^="http://"]:hover, a[href^="https://"]:hover {
        color: #7C6552;
        text-decoration: underline;
    }

a[href^="/"] {
    color: #7C6552;
    text-decoration: none;
}

    a[href^="/"]:hover {
        color: #7C6552;
        text-decoration: underline;
    }

a[href^="mailto:"]:hover {
    color: #7C6552;
    text-decoration: none;
    text-decoration: underline;
}

a[href^="mailto:"] {
    color: #7C6552;
    text-decoration: none;
}

#content .abcMenuItem a {
    float: left;
    width: 20px;
    color: #FFFFFE;
    vertical-align: middle;
    border-right: 1px solid #FFF;
    text-align: center;
    text-decoration: none;
}

img.foto {
    border: 1px solid #000000;
    text-decoration: none;
}

#thumbs {
    height: 455px;
    width: 192px;
    text-align: center;
    background-color: #b3b3b3;
    overflow: auto;
    float: left;
}

ul.wps-system {
    list-style-image: url('/wps/icons/check_ok.png');
    list-style-position: outside;
    margin: 0;
    padding: 0;
    padding-left: 60px;
}

li.wps-system {
    list-style-type: none;
    margin: 0;
    margin-left: 0px;
    margin-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
    color: #000;
}

/* --- input-objects ---------------------------------------------------- */

input[class="SEARCH"]:focus, textarea:focus, select:focus {
    background-image: none;
    color: black;
    background-color: #FFFF99;
}

#content form input.formSubmit {
    background-color: #E6E6E6;
    background-image: none;
    border: 1px solid #000;
    width: auto;
}

#accesskey {
}

.ZW_Drehrad {
    height: 32px;
    width: 32px;
    margin: auto;
    margin-top: 200px;
}

/* --- Slider ----------------------------------------------------------- */

#slider {
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    overflow: hidden;
}

    #slider .slideTitle {
        top: 250px;
        left: 60px;
    }

    #slider .slideSubTitle {
        top: 305px;
        left: 60px;
    }

        #slider .slideTitle a, #slider .slideSubTitle a {
            display: block;
            padding: 10px 15px;
            background-color: #fff;
            background: rgba(255,255,255,.8);
            color: #1b1c20;
            text-decoration: none;
            font-weight: bold;
            font-size: 24px;
            font-family: 'Nunito',sans-serif;
            border: none;
        }

    #slider a img {
        border: none;
    }

    #slider .slideSubTitle a {
        font-size: 20px;
        font-weight: normal;
    }

.rsDefault .rsArrowIcn {
    background-color: rgba(227,6,19,1);
}

.rsDefault .rsBullets {
    background: none;
}

.rsDefault .rsGCaption {
    display: none;
}

.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
    background: #fff;
    color: #ff9000;
}

/* --- Portlet ---------------------------------------------------------- */

.title_portlet {
    font-weight: bold;
    color: #d6d6d6;
}

.link_portlet {
    color: #d6d6d6;
}

span.link_portlet:hover {
    color: #d6d6d6;
    text-decoration: underline;
}

.spec-cols {
    overflow: hidden;
    width: 100%;
    display: inline-block;
    padding: 0 0 0 0;
    margin: 0 0;
    margin-left: 5px;
    margin-right: auto;
    color: #000;
}

.spec-cols3 {
    float: left;
    width: 300px;
    padding: 0 0 0 0;
    margin: 0;
    padding: 10px;
    padding-top: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    border-right: 0px solid #000;
    min-height: 150px;
}

/* --- Print ------------------------------------------------------------ */

@media print {
    #mainmenu, #languagemenu, #postit, #postitBG, #subiconmenu, #subtitle, #emotionmenu, #printmenu, #functionmenu, #editmenu, #usermenu, #submenu, #actualpathmenu, #mainmenuBG, #submenuBG, #contentBG, #newsmenu, #advertisementmenu, #footer, #time, #actuality, #accesskey, #portlet, #mobile_footer {
        display: none;
    }

    body {
        background-color: #FFF;
    }

    #main {
        width: 100%;
        border: 0px solid #000;
        background-color: #FFF;
    }

    #content {
        top: 0px;
        left: 0px;
        width: 100%;
        background-color: #FFF;
        max-height: 1000px;
        border: 0;
        max-height: 100%;
    }
}
